main

# Procedural File: login.php

Source Location: /templates/login.php

## Page Details:

Login form of LDAP Account Manager.

#### Tags:

author: | Michael Duergner

#### Includes:

include_once("../lib/status.inc") [line 32]
status messages
include_once("../lib/security.inc") [line 52]
security functions
include_once("../lib/config.inc") [line 113]
access to configuration options
include_once("../lib/ldap.inc") [line 392]
include_once("../lib/selfService.inc") [line 54]
self service functions

### display_LoginPage [line 123]

`void display_LoginPage( object $config_object)`

Displays the login window.

#### Parameters

object | $config_object | current active configuration

[ Top ]

Documentation generated on Mon, 28 Apr 2008 20:17:30 +0200 by phpDocumentor 1.4.0